<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script  defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js" ></script>
    <script defer src="LOGINREGISTER.js"></script>
    <style>
        body {
            display: flex;
            align-items: center;
            justify-content: center;
            height: 100vh;
            margin: 0;
            background-color: paleturquoise;
            font-family: sao;
        }
        #registerContainer {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100%;
            background-color: white;
        }
        #img-container{
            margin-right: 20px;
        }
        img{
            width: 500px;
            height: 500px;
        }
        #form-container {
            width: 400px;
            font-size: 25px;
        }
        #button-container{
            display: flex;
            justify-content: center;
            align-items: center;
        }
        p{
            display: flex;
            justify-content: center;
            align-items: center;
        }

        #result{
            display: flex;
            justify-content: center;
            align-items: center;
        }
        @font-face{
            font-family: 'sao';
            src: url("SAOFONT/SAOWelcomeTT-Regular.ttf");
        }
        .btn{
            font-size: 22px;
        }
        .form-control{
            font-size: 22px;
        }
    </style>
</head>
<body class="container">
<div class="mt-2 p-5 rounded-5" id="registerContainer">
    <div id="img-container">
        <img src="aincrad.jpg" alt="..." class="img-thumbnail">
    </div>
    <div id="form-container">
        <h1 class="d-flex justify-content-center align-items-center">Register</h1>
        <form id="registerForm">
            <div class="form-group">
                <label for="registerUsername">Nom d'Usuari:</label>
                <input type="text" class="form-control" id="registerUsername" placeholder="Per ex: Pepe166">
            </div>
            <div class="form-group mt-3">
                <label for="registerPassword">Contrasenya:</label>
                <input type="password" class="form-control" id="registerPassword">
            </div>
            <div id="button-container">
            <button type="button" class="btn btn-primary mt-4" id="registerButton">Registrar</button>
            </div>
        </form>
        <p class="mt-3">Ja tens compte?&nbsp; <a class="link-opacity-100" href="Pagina6LoginR.html">Inicia sessió</a> </p>
        <div id="result"></div>
    </div>
</div>
</body>
</html>
